---
group:
  name: OAI
  description: ''
  projects:
  - name: OpenAPI-Specification
    description: ''
    mirrorRelease: false
    topic: apis,oas,openapi,openapi-specification,rest,webapi
- name: 'openapi-specification'
    description: ''
    mirrorRelease: false
    topic: ''
  